CVE-2005-3243

2005-10-27T06:02:00
ID CVE-2005-3243
Type cve
Reporter NVD
Modified 2017-10-10T21:30:24

Description

Multiple buffer overflows in Ethereal 0.10.12 and earlier might allow remote attackers to execute arbitrary code via unknown vectors in the (1) SLIMP3 and (2) AgentX dissector.